DCMTK - Feature #159

Rectangular Shutter bzw. Rechteck in Dicomlmage-Ausgabe einblenden

2001-11-02 00:00 - J6rg Riesmeier

Status: New
Priority: Low
Assignee:
Category:

Target version:

Module: dcmimgle, dcmimage

Operating System:

Start date:

Due date:

% Done: 0%
Estimated time: 0:00 hour
Compiler:

Description

Koennte fuer Anonymisierung von gescanntem Film oder dergleichen interessant sein
(Patientendaten sind i.a. ueber eine Schablone in den Film "eingebrannt").

History

#1 - 2014-09-22 17:01 - Michael Onken
- Description updated

- Private changed from No to Yes

#2 - 2015-01-15 13:50 - Michael Onken

- Private changed from Yes to No
